body{
    background-color: rgba(14, 183, 255, 0.986);

}

#glavni{
    width: 800px;
    height: 800px;
    margin: auto;
    background-color: rgb(255, 188, 65);
    text-align: center;
    margin-top: 50px;
    padding-top: 50px;
}

#izbornik{

    border: 1px solid #000;
    width: 600px;
    height: 50px;
    margin: auto;
    
}

.linkovi{
    border: 1px solid #000;
    width: 148px;
    height: 35px;
    float: left;
    padding-top: 15px;
}
.linkovi:hover {
    border: 1px solid #000;
    width: 148px;
    height: 35px;
    float: left;
    padding-top: 15px;
    background-color: white;
}

a{
    text-decoration: none;
}